# Gimp.Procedure.set_menu_label

    @accepts(Gimp.Procedure, unicode)
    @returns(none)
    def set_menu_label(self, menu_label):
        # Python wrapper for gimp_procedure_set_menu_label()

Sets the label to use for the self's menu entry, The location(s) where to register in the menu hierarchy is chosen using Gimp.Procedure.add_menu_path.

Plug-ins are responsible for their own translations. You are expected to send localized strings to GIMP if your plug-in is internationalized.

Since 3.0

self

  A Gimp.Procedure.

menu_label

  The self's menu label.